@import 'vars';

.green {
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  margin: auto auto 206px auto;
  text-align: center;
  letter-spacing: 0.02em;
  text-decoration: none;
  color: #ffffff;
  width: 215.61px;
  height: 40px;
  background: #00b318;
  border-width: 0;
  border-radius: 10px;
  box-shadow: 0px 0px 80px rgba(27, 204, 50, 0.5);
  @media (min-width: 768px) {
    width: 347.81px;
    height: 65px;
    border-radius: 15px;
  }
}
